Subject: ftp oddities on beta

From: [email-masked] (C. Regis Wilson)
Date: Sat, 24 Oct 1992 13:37:11 -0700

On the ftp site (beta) the 1.7.0 distribution of LambdaMOO is publicly
writable...  Not that I don't trust everyone (which I don't :), but it
should not be publicly writable.

Also, what is foo.tar.Z in /pub/MOO/contrib?  It appears to be some lambda
distribution, but it's anybody's guess.

Ho, ho, I'll just shut up now.

---------
T. Pascal, King of Pascal    |  "The man on the moon told us he subsisted by
1600 Campus Road, Box 829    |   digging up cheese from his back yard.
Los Angeles, CA 90041        |   Unfortunately, he never told us what kind
                             |   it was."  -Word Perfect to PCWrite manual
   t_pascal@{{{cub,jaguar,cheetah}.math},bobcat,cheshire,tiger}.oxy.edu